{% extends "src/base.html" %}
{% load static staticfiles %}

{% block content %}
    <div class="mg-slider-area owl-carousel">
        <div class="slider-items slider-overlay" style="background: url({% static 'images/slider/slider-1.jpg' %})">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-8 col-md-12">
                        <div class="slider-content">
                            <h1>
                                <small>We give you</small>
                                Quality <span>Auto Repair</span>
                            </h1>

                            <p class="slider-desc">Our Auto Mechanical & Collision Repair Shop services will give you a
                                quality auto repair. We are committed to getting your vehicles back on the road.</p>
                            <a href="#" class="btn btn-primary get-appointment" data-toggle="modal"
                               data-url="{% url 'appointment_create' %}"
                               data-target="#appointment">Get
                                Appointment</a>
                        </div> <!-- Slider Content End -->
                    </div> <!-- Col End -->
                </div> <!-- Row ENd -->
            </div> <!-- Container End -->
        </div> <!-- 1st Slider -->
        <div class="slider-items slider-overlay" style="background: url({% static 'images/slider/slider-4.jpg' %})">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-8 col-md-12">
                        <div class="slider-content">
                            <h1>
                                <small>We Ensure</small>
                                Commitment <span>to Quality</span>
                            </h1>
                            <p class="slider-desc">We are confident of the quality of our work. We have the experts who
                                will never compromise the quality.</p>
                            <a href="#" class="btn btn-primary get-appointment" data-toggle="modal"
                               data-url="{% url 'appointment_create' %}"
                               data-target="#appointment">
                                Get Appointment
                            </a>
                        </div> <!-- Slider Content End -->
                    </div> <!-- Col End -->
                </div> <!-- Row ENd -->
            </div> <!-- Container End -->
        </div> <!-- 1st Slider -->

    </div> <!-- Slider Area End -->

      <section id="mg-feature" class="mg-feature pb-0">
      <div class="container">
         <div class="row">
            <div class="col-md-12">
               <h2 class="section-title">
                  <span>Why</span> Choose Us
               </h2>
            </div><!-- Col end -->
         </div><!-- Row End -->
         <div class="row">
            <div class="col-lg-8 col-md-12">
               <div class="row">
                  <div class="col-md-6">
                     <div class="mg-feature-wrapper">
                        <div class="feature-single">
                           <span class="feature-icon">
                              <i class="icon-mechanic"></i>
                           </span><!-- feature icon -->
                           <div class="feature-content">
                              <h3><span>Expert</span> Mechanics</h3>
                              <p>Here we have some very expert mechanics to give you the quality mechanical services.</p>
                           </div><!-- feature content end -->
                        </div><!-- feature single end -->
                     </div><!-- feature wrapper end -->
                  </div><!-- Col end -->
                  <div class="col-md-6">
                     <div class="mg-feature-wrapper">
                        <div class="feature-single">
                           <span class="feature-icon">
                              <i class="icon-price"></i>
                           </span><!-- feature icon -->
                           <div class="feature-content">
                              <h3><span>Reasonable</span> Price</h3>
                              <p>All of our services come at a reasonable price. So you don't have to worry about the cost.</p>
                           </div><!-- feature content end -->
                        </div><!-- feature single end -->
                     </div><!-- feature wrapper end -->
                  </div><!-- Col end -->
               </div><!-- Content Row End -->
               <div class="gap-35"></div>
               <div class="row">
                  <div class="col-md-6">
                     <div class="mg-feature-wrapper">
                        <div class="feature-single">
                           <span class="feature-icon">
                              <i class="icon-client"></i>
                           </span><!-- feature icon -->
                           <div class="feature-content">
                              <h3><span>Happy</span> Clients</h3>
                              <p>Most of our customers are from our neighborhood. And they are satisfied with our work & they trust us.</p>
                           </div><!-- feature content end -->
                        </div><!-- feature single end -->
                     </div><!-- feature wrapper end -->
                  </div><!-- Col end -->
                  <div class="col-md-6">
                     <div class="mg-feature-wrapper">
                        <div class="feature-single">
                           <span class="feature-icon">
                              <i class="icon-fast"></i>
                           </span><!-- feature icon -->
                           <div class="feature-content">
                              <h3><span>Fast</span> Delivery</h3>
                              <p>Our expert mechanics will deliver your repaired vehicle as fast as possible. We love to serve you quickly.</p>
                           </div><!-- feature content end -->
                        </div><!-- feature single end -->
                     </div><!-- feature wrapper end -->
                  </div><!-- Col end -->
               </div><!-- Content Row End -->
            </div><!-- Col End -->
         </div><!-- Row End -->
      </div><!-- Container end -->
      <div class="feature-img">
         <img class="img-fluid" src="{% static 'images/why_choose_us_img.png' %}" alt="">
      </div><!-- feature Img -->
   </section><!-- Ts feature end -->

    <section id="mg-about" class="mg-about">
      <div class="container-fluid no-padding">
         <div class="row">
            <div class="col-lg-7 col-md-12">
               <div class="box-skew-hidden-left">
                  <div class="box-skew-left">
                       <div class="box-skew-img">
                           <img class="img-fluid" src="{% static 'images/about/about-img1.jpg' %}" alt="">
                       </div>
                  </div> <!-- Content left ebd -->
               </div>
            </div> <!-- Col End -->
            <div class="col-lg-5 col-md-12">
               <div class="box-skew-right bg-red">
                  <div class="box-content-wrapper">
                     <h2 class="column-title mb-0">
                        <span>About</span> Kathy's Auto Repair Shop
                     </h2>
                     <p class="pt-3">Just one of the best Mechanical & Collision Repair Shop. We are in your neighborhood to offer you some excellent services. We Offer:</p>
                     <ul class="unstyled list-round">
                        <li>Mechanical Repair</li>
                        <li>Body Repair</li>
                        <li>Collision Repair</li>
                        <li>Tire Repair </li>
                        <li>Maintenance</li>
                        <li>Accept Insurance</li>
                     </ul> <!-- List Round end -->
                  </div> <!-- Content wrapper end -->
                  <img src="{% static 'images/about/about_img.png' %}" alt="">
               </div> <!-- Content Right End -->
            </div> <!-- Col end -->
         </div> <!-- Row End -->
      </div> <!-- Container Fluid -->
   </section> <!-- About End -->

   <section id="mg-working-process" class="mg-working-process">
      <div class="container">
         <div class="row">
            <div class="col-md-12">
               <h2 class="section-title">
                  <span>Our</span> Working Process
               </h2>
            </div><!-- Col end -->
         </div><!-- Row End -->
         <div class="row working-box-wrapper">
            <div class="col-lg-4 col-md-12">
               <div class="working-single-box">
                  <div class="working-content-wrapper">
                     <span class="workig-icon">
                        <i class="icon-request_quote"></i>
                     </span>
                     <div class="working-content">
                        <h3><span>Request</span> Quote/Appointment</h3>
                        <p>At first, you request a quote or appointment for our services. We will inform you accordingly.</p>
                     </div> <!-- Working Content -->
                  </div> <!-- Working wrapper -->
               </div> <!-- Working single box -->
            </div><!-- Col End -->
            <div class="col-lg-4 col-md-12">
               <div class="working-single-box bg-red">
                  <div class="working-content-wrapper">
                     <span class="workig-icon">
                        <i class="icon-car_1"></i>
                     </span>
                     <div class="working-content">
                        <h3><span>Bring</span> Your Vehicle</h3>
                        <p>You will bring your vehicle to our repair shop on the pre-arranged date & time.</p>
                     </div> <!-- Working Content -->
                  </div> <!-- Working wrapper -->
               </div> <!-- Working single box -->
            </div><!-- Col End -->
            <div class="col-lg-4 col-md-12">
               <div class="working-single-box bg-red-light">
                  <div class="working-content-wrapper">
                     <span class="workig-icon">
                        <i class="icon-car_2"></i>
                     </span>
                     <div class="working-content">
                        <h3><span>Get</span> It Repaired</h3>
                        <p>Within an estimated time we will repair your vehicle and inform you to come & take it.</p>
                     </div> <!-- Working Content -->
                  </div> <!-- Working wrapper -->
               </div> <!-- Working single box -->
            </div><!-- Col End -->
         </div> <!-- Row End -->
      </div> <!-- Container end -->
   </section> <!-- Working process end -->

   <section id="mg-service-bg" class="mg-service-bg bg-overlay">
      <div class="container">
         <div class="row">
            <div class="col-md-12">
               <h2 class="section-title text-white">
                  <span>Services</span> We Provide
               </h2>
            </div> <!-- Col End -->
         </div> <!-- Row End -->
      </div><!-- Container end -->
   </section> <!-- Service BG end -->
   <section id="mg-service" class="mg-service pb-0">
      <div class="container">
         <div class="row">
            <div class="service-carousel owl-carousel">
               <div class="col-md-12">
                  <div class="mg-service-wrapper">
                     <span class="service-img">
                        <img class="img-fluid" src="{% static 'images/service/service_img1.jpg' %}" alt="">
                     </span> <!-- Service Img end -->
                     <div class="service-content">
                        <div class="service-icon">
                           <i class="icon-engine"></i>
                        </div> <!-- Service icon end -->
                        <h3><a href="#">Engine Diagnostics</a></h3>
                        <p>Engine Diagnostics is vital to keep your vehicle operating at top performance. It also impacts the longevity of the vehicle. Trust the experts at Kathy's Auto Repair Shop for your engine.</p>
                        <!--<a href="#" class="readmore">Read more<i class="fa fa-angle-double-right"></i></a>-->
                     </div> <!-- Service content end -->
                  </div> <!-- Service wrapper end -->
               </div> <!-- Col end -->
               <div class="col-md-12">
                  <div class="mg-service-wrapper">
                     <span class="service-img">
                        <img class="img-fluid" src="{% static 'images/service/service_img2.jpg' %}" alt="">
                     </span> <!-- Service Img end -->
                     <div class="service-content">
                        <div class="service-icon">
                           <i class="icon-oil"></i>
                        </div> <!-- Service icon end -->
                        <h3><a href="#">Lube, Oil and Filters</a></h3>
                        <p>Routine oil & filter changes are the crucial things for your vehicle’s health. Checking the fluid levels when changing your vehicle’s oil is another most important things to do. Drive smoothly by maintaining your vehicle's lube, oil & filters.</p>

                     </div> <!-- Service content end -->
                  </div> <!-- Service wrapper end -->
               </div> <!-- Col end -->
               <div class="col-md-12">
                  <div class="mg-service-wrapper">
                     <span class="service-img">
                        <img class="img-fluid" src="{% static 'images/service/service_img3.jpg' %}" alt="">
                     </span> <!-- Service Img end -->
                     <div class="service-content">
                        <div class="service-icon">
                           <i class="icon-air_conditioning"></i>
                        </div> <!-- Service icon end -->
                        <h3><a href="#">Air Conditioning Evac</a></h3>
                        <p>Get your AC fixed by our experts. Our certified technicians can perform many air conditioning services from testing and regular maintenance to complete A/C system repair. They will check your vehicle’s system, quickly diagnose the problem and provide cost-effective repair solutions.</p>

                     </div> <!-- Service content end -->
                  </div> <!-- Service wrapper end -->
               </div> <!-- Col end -->
               <div class="col-md-12">
                  <div class="mg-service-wrapper">
                     <span class="service-img">
                        <img class="img-fluid" src="{% static 'images/service/service_img1.jpg' %}" alt="">
                     </span> <!-- Service Img end -->
                     <div class="service-content">
                        <div class="service-icon">
                           <i class="fa fa-home"></i>
                        </div> <!-- Service icon end -->
                        <h3><a href="#">Anti-Lock Brake Service</a></h3>
                        <p>Brake maintenance is the most important thing for keeping your vehicle safe as well as your life. Our team inspects and services all of your brakes, ABS brakes, and more. Don’t neglect your brakes.</p>

                     </div> <!-- Service content end -->
                  </div> <!-- Service wrapper end -->
               </div> <!-- Col end -->
               <div class="col-md-12">
                  <div class="mg-service-wrapper">
                     <span class="service-img">
                        <img class="img-fluid" src="{% static 'images/service/service_img2.jpg' %}" alt="">
                     </span> <!-- Service Img end -->
                     <div class="service-content">
                        <div class="service-icon">
                           <i class="fa fa-home"></i>
                        </div> <!-- Service icon end -->
                        <h3><a href="#">Computer Diagnostics</a></h3>
                        <p>This diagnostic test relies on a computer system that links to the vehicle's computer processor, sensors, and microchips, logging any problems or issues present. It can reveal existing flaws including issues with the exhaust, transmission, oil tank, and other systems.</p>

                     </div> <!-- Service content end -->
                  </div> <!-- Service wrapper end -->
               </div> <!-- Col end -->
               <div class="col-md-12">
                  <div class="mg-service-wrapper">
                     <span class="service-img">
                        <img class="img-fluid" src="{% static 'images/service/service_img3.jpg' %}" alt="">
                     </span> <!-- Service Img end -->
                     <div class="service-content">
                        <div class="service-icon">
                           <i class="fa fa-home"></i>
                        </div> <!-- Service icon end -->
                        <h3><a href="#">Performance Upgrades</a></h3>
                        <p>We will do all types of performance upgrade for your vehicle. And we will do it according to your requirements and Budgets.</p>

                     </div> <!-- Service content end -->
                  </div> <!-- Service wrapper end -->
               </div> <!-- Col end -->
               <div class="col-md-12">
                  <div class="mg-service-wrapper">
                     <span class="service-img">
                        <img class="img-fluid" src="{% static 'images/service/service_img3.jpg' %}" alt="">
                     </span> <!-- Service Img end -->
                     <div class="service-content">
                        <div class="service-icon">
                           <i class="fa fa-home"></i>
                        </div> <!-- Service icon end -->
                        <h3><a href="#">Performance Upgrades</a></h3>
                        <p>We will do all types of performance upgrade for your vehicle. And we will do it according to your requirements and Budgets.</p>

                     </div> <!-- Service content end -->
                  </div> <!-- Service wrapper end -->
               </div> <!-- Col end -->
            </div> <!-- Service Carousel -->
         </div> <!-- Row End -->
      </div> <!-- Container end -->
   </section> <!-- Service end -->

 <section id="ts-testimonial-bg" class="ts-testimonial-bg bg-overlay">
      <div class="container">
         <div class="row">
            <div class="col-md-12">
               <h2 class="section-title text-white">
                  <span>Testimonials</span>
               </h2>
            </div>
            <!-- Col end -->
         </div>
         <!-- Row End -->
      </div>
      <!-- Contianer end -->
   </section>
   <!-- Testimonial BG end -->

   <section id="ts-testimonial-standard" class="ts-testimonial-standard pd-top0 pb-0 mt-minus95">
      <div class="container">
         <div class="row">
            <div class="col-md-12">
               <div class="testimonial-standard owl-carousel">
                  <div class="testimonial-item-single with-bg">
                     <div class="quote-item">

                        <div class="testimonial-content">
                           <div class="quote-item-info">
                              <h3 class="quote-author">Donald Gonzales</h3>
                              <span class="quote-subtext">Address</span>
                           </div>
                        </div> <!-- Testimonial Content end -->
                     </div>
                     <!-- Item End -->
                     <p class="quote-text">A wonderful serenity taken possession into entire soul like to these sweet mornings of spring which
                        thing of existence this spot which was the main part</p>
                  </div>
                  <!-- Testimonial item end -->
                  <div class="testimonial-item-single with-bg">
                     <div class="quote-item">

                        <div class="testimonial-content">
                           <div class="quote-item-info">
                              <h3 class="quote-author">Donald Gonzales</h3>
                              <span class="quote-subtext">Address</span>
                           </div>
                        </div> <!-- Testimonial Content end -->
                     </div>
                     <!-- Item End -->
                     <p class="quote-text">A wonderful serenity taken possession into entire soul like to these sweet mornings of spring which
                        thing of existence this spot which was the main part</p>
                  </div>
                  <!-- Testimonial item end -->
                  <div class="testimonial-item-single with-bg">
                     <div class="quote-item">

                        <div class="testimonial-content">
                           <div class="quote-item-info">
                              <h3 class="quote-author">Donald Gonzales</h3>
                              <span class="quote-subtext">Address</span>
                           </div>
                        </div> <!-- Testimonial Content end -->
                     </div>
                     <!-- Item End -->
                     <p class="quote-text">A wonderful serenity taken possession into entire soul like to these sweet mornings of spring which
                        thing of existence this spot which was the main part</p>
                  </div>
                  <!-- Testimonial item end -->
               </div>
               <!-- testimonial carousel end -->
            </div>
            <!-- Col end -->
         </div>
         <!-- Row End -->
      </div>
      <!-- Container End -->
   </section>
   <!-- Testimonial Standard -->

    <section id="mg-newsletter" class="mg-newsletter">

    </section> <!-- Newsletter End -->

    <section class="mg-pertner justify-content-center">

    <div class="container">
    <div class="row">
    <div class="col-md-12">
    <h2 class="column-title no-border">
      Don't Worry About the Insurance!
    </h2>
    </div><!-- Col end -->
    </div><!-- Row End -->
    <div class="row working-box-wrapper">
    <div class="col-lg-12 col-md-12 ml-1">

              <p>Here you will able to do all types of Mechanical, Body, and Tire repairs without worry. Our Specified services include brake replacement, bumper painting, tire replacement, etc.</br>
                 Don't worry about the Insurance! Here we accept all insurance.  We are capable of filing your claim to get the money.  We will advocate your claim until they send the payment and keep you informed about our every move via phone call or email. So don't be stressed about the insurance hassle.</br>
                  </p>


    </div> <!-- Working single box -->
    </div><!-- Col End -->


    </div> <!-- Row End -->

    </section>
    <div class="container">
    <div class="row">
    <div class="col-md-12">
    <h5 class="column-title no-border">
    We Are Partnered With:
    </h5>
    </div><!-- Col end -->
    </div><!-- Row End -->
    </div>
    <section id="mg-pertner" class="mg-pertner solid-bg">
    <div class="container">
    <div class="row">
    <div class="col-md-12">
    <div class="partner-carousel owl-carousel">
    <figure class="partner-item partner-logo">
       <a href="#"><img class="img-fluid" src="{% static 'images/clients/5.png' %}" alt="6-1.png"></a>
    </figure> <!-- Figure end -->
    <figure class="partner-item partner-logo">
       <a href="#"><img class="img-fluid" src="{% static 'images/clients/6.png' %}" alt="6-1.png"></a>
    </figure> <!-- Figure end -->
    <figure class="partner-item partner-logo">
       <a href="#"><img class="img-fluid" src="{% static 'images/clients/7.png' %}" alt="6-1.png"></a>
    </figure> <!-- Figure end -->
    <figure class="partner-item partner-logo">
       <a href="#"><img class="img-fluid" src="{% static 'images/clients/8.png' %}" alt="6-1.png"></a>
    </figure> <!-- Figure end -->
    <figure class="partner-item partner-logo">
       <a href="#"><img class="img-fluid" src="{% static 'images/clients/9.png' %}" alt="6-1.png"></a>
    </figure> <!-- Figure end -->

    <figure class="partner-item partner-logo">
       <a href="#"><img class="img-fluid" src="{% static 'images/clients/1.png' %}" alt="6-1.png"></a>
    </figure> <!-- Figure end -->
    <figure class="partner-item partner-logo">
       <a href="#"><img class="img-fluid" src="{% static 'images/clients/2.png' %}" alt="6-1.png"></a>
    </figure> <!-- Figure end -->
    <figure class="partner-item partner-logo">
       <a href="#"><img class="img-fluid" src="{% static 'images/clients/3.png' %}" alt="6-1.png"></a>
    </figure> <!-- Figure end -->
    <figure class="partner-item partner-logo">
       <a href="#"><img class="img-fluid" src="{% static 'images/clients/4.png' %}" alt="6-1.png"></a>
    </figure> <!-- Figure end -->


    </div> <!-- Partner carousel end -->
    </div> <!-- Col end -->
    </div> <!-- Row end -->
    </div> <!-- Container end -->
    </section> <!-- Partner end -->



{% endblock %}